body {
    background-color: #DB93C0;
  }
  
  header.scroll {
    background-color: #fff !important;
    box-shadow: 0 4px 6px -1px #0000001a, 0 2px 4px -1px #0000000f;
  }
  
  header.scroll nav a:hover {
    color: hsl(0, 0%, 66%);
  }
  
  header:not(.scroll) {
    color: white;
  }
  
  h1,
  h2,
  h3,
  h4,
  h5,
  h6 {
    font-family: "Poppins", sans-serif;
  }
  
  #main {
    background-image: linear-gradient(
        hsla(209, 81%, 10%, 0.75),
        hsla(209, 81%, 10%, 0.75)
      ),
      url("/src/img/polstat.jpg");
  }
  
  #main h1 {
    font-weight: bold;
    color: white;
  }
  
  #main p {
    font-family: "Poppins", sans-serif;
    font-weight: 300;
    color: white;
  }
  
  #hero-btn {
    background: #DB93C0;
    color: #0d467d;
    transition: all 0.15s ease;
  }
  
  .register-btn {
    background-color: #493FCC;
    transition: all 0.15s ease;
  }
  
  .register-btn:hover {
    background-color: #0c9099;
  }
  
  #hero-btn:hover {
    background: #DB93C0;
  }
  
  #call-for-papers {
    background-color: #DB93C0;
  }
  
  #fee-register,
  #speaker,
  #comitee,
  #journal,
  #program,
  #timeline,
  #awards {
    background: linear-gradient(180deg, #3D05DD 0%, #DB93C0 100%);
  }
  
  #contact-us {
    background-color: #4710df;
  }
  
  footer {
    background-color: #3D05DD;
  }
  
  .institution:hover .tooltip {
    display: block;
  }
  
  [x-cloak] {
    display: none;
  }
  
  @media (min-width: 1024px) {
    .grid-custom:last-child:nth-child(4n - 1) {
      grid-column-end: 7;
    }
  
    .grid-custom:nth-last-child(2):nth-child(4n - 2) {
      grid-column-end: 5;
    }
  
    /* Dealing with single orphan */
  
    .grid-custom:last-child:nth-child(4n - 2) {
      grid-column-end: 6;
    }
  }